<div class="row">
  <div class="col-md-12">
    <h1 class="my-4">{{ 'Home.title' | translate:lang }}
      <small>{{ 'Home.subtitle' | translate:lang }}</small>
    </h1>

    <h2 *ngIf="fanfics && fanfics.length > 0">{{ 'searchTitle' | translate:lang }}</h2>
    <app-fanfic-preview *ngFor="let fanfic of fanfics" [fanfic]="fanfic"></app-fanfic-preview>
    <h2 *ngIf="fanfics && fanfics.length === 0">{{ 'searchNotFound' | translate:lang }}</h2>
  </div>
</div>

